.ie8 .productsSubnav  h2 {
    background: url("/asset/images/btn_black.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: 'fontinregular';
    font-size: 18px;
    padding: 20px 0 20px 15px;
    width: 100%;
    -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
    box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
     -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-top:11px;
}
.ie8 .home #slides a .container{background:#fff}
.ie8 #slider1 .overview li{border:1px solid #e3e3e3}
.ie8 .wedding #slides a.sliderimage{height:200px !important;overflow:hidden;background-color:#fff !important}
.ie8 .footer a, .footer a:visited{color:#fff}
.ie8 .productcat .subinner a, a.addToCartButton {
    background: url("/asset/images/btn_black.png") repeat scroll 0 0 #000;
    border-radius: 2px;
    color: #FFFFFF;
    display: block;
    font-family: 'fontinregular';
    font-size: 16px;
    height: auto;
    margin-top: 5px;
    overflow: hidden;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
}
.ie8 .productcat .subinner a:hover, a.addToCartButton:hover{
    background: url("/asset/images/btn_pink.png") repeat scroll 0 0 #000;
}
.ie8 #subcategory .productcat .inner {
    border:1px solid #e3e3e3;
}
.ie8 #progress-buttons{overflow:visible;height:30px;}
.ie8 #progress-buttons a{height:30px;}